Subject: Re: d80211 merge plans

From: Jeff Garzik <[email-masked]>
Date: Thu, 10 Aug 2006 02:11:03 -0400

Mohamed Abbas wrote:
> David Miller wrote:
>> I think this is a non-started until the SMP problems are worked
>> out.  Is it still SMP challenged?

> I been using d80211 stack for about a month I have not encounter any SMP 
> issues. We are currently involving validation engineers to do more 
> stress tests and will see if any SMP issues come up.

Well, tests are interesting, but I would rather see a real _analysis_ of 
the locking.

Locking is provable, you know...

	Jeff